@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      https://www.opal-digital.no/
 Description:    Divi Child Theme
 Author:         Opal digital
 Author URI:     https://www.opal-digital.no/
 Template:       Divi
 Version:        3.19.11
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/


/* CUSTOM CSS */
/*@import url("style-header-new.css");*/
/*****/

/* WEBFONT INCLUDE */
/*@import "webfonts/font-awesome-4.7.0/css/font-awesome.css";*/
/*@import "webfonts/ika-02022019/demo.css";*/





@font-face{
font-family:"EurostileNextW01-Light";
src:url("webfonts/Fonts/10f542b3-9979-490e-bb67-f3e662cedfa9.eot?#iefix");
src:url("webfonts/Fonts/10f542b3-9979-490e-bb67-f3e662cedfa9.eot?#iefix") format("eot"),url("webfonts/Fonts/bb76a89c-b59b-4eaa-9b89-732c141aa12c.woff2") format("woff2"),url("webfonts/Fonts/91cd8b4d-6789-4d4b-9ed3-c6b52e9cb0ae.woff") format("woff"),url("webfonts/Fonts/83b619ca-db67-4f42-84c9-25dec6351887.ttf") format("truetype"),url("webfonts/Fonts/fe22b722-9a8d-4645-be39-4bb8f0b048ac.svg#fe22b722-9a8d-4645-be39-4bb8f0b048ac") format("svg");
}
@font-face{
font-family:"EurostileNextW01-Regula";
src:url("webfonts/Fonts/6bed8cad-cd15-4b82-9ff4-0efd0b173852.eot?#iefix");
src:url("webfonts/Fonts/6bed8cad-cd15-4b82-9ff4-0efd0b173852.eot?#iefix") format("eot"),url("webfonts/Fonts/61de848a-e578-46fa-96ed-c8cd5a40b7e2.woff2") format("woff2"),url("webfonts/Fonts/a4a37370-12ae-4b1e-838e-cc18e6390d9f.woff") format("woff"),url("webfonts/Fonts/f751566a-35f7-41b7-90df-e4f8fe5dccbf.ttf") format("truetype"),url("webfonts/Fonts/7745b755-2aae-4a8a-a7c7-b48387a9b37e.svg#7745b755-2aae-4a8a-a7c7-b48387a9b37e") format("svg");
}
@font-face{
font-family:"EurostileNextW01-SmBd";
src:url("webfonts/Fonts/b064692f-59f1-4d8b-a899-a82a486028a4.eot?#iefix");
src:url("webfonts/Fonts/b064692f-59f1-4d8b-a899-a82a486028a4.eot?#iefix") format("eot"),url("webfonts/Fonts/17017719-0cd8-4d3d-a5af-5288ca49d4f8.woff2") format("woff2"),url("webfonts/Fonts/f5e1f63d-a59b-4f88-a0c5-55f863443051.woff") format("woff"),url("webfonts/Fonts/63768ea5-be6a-400b-b964-f7469df9bf0b.ttf") format("truetype"),url("webfonts/Fonts/6ac4ebbc-7e05-49a5-a85f-ffb747cb05a2.svg#6ac4ebbc-7e05-49a5-a85f-ffb747cb05a2") format("svg");
}
@font-face{
font-family:"Eurostile Next W01 Bold";
src:url("webfonts/Fonts/bc835265-5330-42c8-9919-852df90dcc4a.eot?#iefix");
src:url("webfonts/Fonts/bc835265-5330-42c8-9919-852df90dcc4a.eot?#iefix") format("eot"),url("webfonts/Fonts/9ff4ec28-d906-4071-bc77-048a745d44cd.woff2") format("woff2"),url("webfonts/Fonts/2ffb2ca5-bb3a-40ab-bd73-8e3f9e01d3c5.woff") format("woff"),url("webfonts/Fonts/e5280698-d618-49c0-a0bb-2f0efcd511d9.ttf") format("truetype"),url("webfonts/Fonts/84078a65-4d26-48c3-ba2f-7a7485f8f427.svg#84078a65-4d26-48c3-ba2f-7a7485f8f427") format("svg");
}
@font-face{
font-family:"EurostileNextW01-LightC";
src:url("webfonts/Fonts/ea0c14f3-c84b-4425-a7db-4b800df049ad.eot?#iefix");
src:url("webfonts/Fonts/ea0c14f3-c84b-4425-a7db-4b800df049ad.eot?#iefix") format("eot"),url("webfonts/Fonts/26152f45-43a2-4f6e-afba-bcb6dfc4fe06.woff2") format("woff2"),url("webfonts/Fonts/2103fcc5-5043-4473-913f-ce0999ac5373.woff") format("woff"),url("webfonts/Fonts/5527d27b-143f-4c29-8611-ead29aeb2a11.ttf") format("truetype"),url("webfonts/Fonts/ec50486d-8dcd-4089-a0ab-93dfcc8fa9a4.svg#ec50486d-8dcd-4089-a0ab-93dfcc8fa9a4") format("svg");
}
@font-face{
font-family:"EurostileNextW01-Cond";
src:url("webfonts/Fonts/ffcdba74-d836-44e4-9590-4654083445f1.eot?#iefix");
src:url("webfonts/Fonts/ffcdba74-d836-44e4-9590-4654083445f1.eot?#iefix") format("eot"),url("webfonts/Fonts/c45678e0-f00d-40fb-a17c-a42f4403d07b.woff2") format("woff2"),url("webfonts/Fonts/88718722-4d61-4abb-b9ba-43d93ac9a7a4.woff") format("woff"),url("webfonts/Fonts/7125337f-a363-4767-a350-6ac8a6719ab0.ttf") format("truetype"),url("webfonts/Fonts/2194e090-23dc-43b2-a4c3-a532880efd48.svg#2194e090-23dc-43b2-a4c3-a532880efd48") format("svg");
}
@font-face{
font-family:"EurostileNextW01-SmBdCo";
src:url("webfonts/Fonts/389ef3c9-0b13-43b7-ac42-311a8f1e26a1.eot?#iefix");
src:url("webfonts/Fonts/389ef3c9-0b13-43b7-ac42-311a8f1e26a1.eot?#iefix") format("eot"),url("webfonts/Fonts/aa0a8575-6c8c-486d-aeea-cc2c8042cb6e.woff2") format("woff2"),url("webfonts/Fonts/6e6ff8b9-1f72-427b-820f-c57026fed380.woff") format("woff"),url("webfonts/Fonts/b5d336e6-e8dd-4219-bf02-db67704f61cb.ttf") format("truetype"),url("webfonts/Fonts/db4bb45c-6a2d-49e3-bd38-fe32ae585a4b.svg#db4bb45c-6a2d-49e3-bd38-fe32ae585a4b") format("svg");
}
@font-face{
font-family:"EurostileNextW01-CnBd";
src:url("webfonts/Fonts/fbb01178-8100-4d6e-ba35-6a05b240a659.eot?#iefix");
src:url("webfonts/Fonts/fbb01178-8100-4d6e-ba35-6a05b240a659.eot?#iefix") format("eot"),url("webfonts/Fonts/5d756665-a35a-4cc4-b1cc-e3c5b7fc6270.woff2") format("woff2"),url("webfonts/Fonts/303183a5-b0c7-4b4e-8afd-1ab6343205cb.woff") format("woff"),url("webfonts/Fonts/36315209-477b-4aa5-92ad-e44b7e0352b5.ttf") format("truetype"),url("webfonts/Fonts/a60d75b9-7a0a-4114-a2b6-90eddfe2401c.svg#a60d75b9-7a0a-4114-a2b6-90eddfe2401c") format("svg");
}



/*BASIC STYLE OVERRIDE*/

/*ADD THIS TO THEME OPTIONS*/
/*<link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,700,800,900" rel="stylesheet"> 
<link rel="stylesheet" type="text/css" href="/wp-content/themes/Divi-child/ultimate-override.css" media="screen" />
*/

/*NUNITO STYLES*/
/*Extra Light: 200
Light: 300
Regular: 400
Semi Bold: 600
Bold: 700
Extra Bold: 800
Black: 900
*/
/*PROXIMA STYLES*/
/*font-family: proxima-nova, sans-serif;
Proxima Nova Thin – font-weight: 100;
Proxima Nova Light – font-weight: 300;
Proxima Nova Regular – font-weight: 400;
Proxima Nova Medium – font-weight: 500;
Proxima Nova Semibold – font-weight: 600;
Proxima Nova Bold – font-weight: 700;
Proxima Nova Extrabold – font-weight: 800;
Proxima Nova Black – font-weight: 900;
*/
/*HELVETICA STYLES*/
/*
font-family:"Neue Helvetica W05";
Thin: 100
Light: 300
Roman: 400
Medium: 500
Heavy: 800
Black: 900
font-family:"Neue Helvetica W01";
Bold: 700
*/

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}






.od-bottom-footer .od-footer-row {
	display: flex;
	
}

.et-l--footer .et_builder_inner_content > p:first-child {
	display: none;
}
.et_pb_gutters3 .et_pb_column_1_3.od-col1 {
    width: 47.4%;
}
.et_pb_gutters3 .et_pb_column_1_3.od-col2 {
    width: 31.6%;
	padding-right: 40px;
	padding-left: 40px;
}
.et_pb_gutters3 .et_pb_column_1_3.od-col3 {
    width: 10%;
}

.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 5.5%;
}


/*.et_section_specialty .et_pb_gutters2 .et_pb_column_2_3.text-col, .et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_2_3.text-col */
div.et_pb_section.et_section_specialty.text-sec .et_pb_column.et_pb_column_2_3.et_pb_specialty_column {
margin-right: 1.667% !important;
width: 67.0% !important;
}


div.et_pb_section.et_section_specialty.text-sec {
	background-color: #f5f5f5 !important;
    background-size: initial;
    background-repeat: repeat;
    background-blend-mode: multiply;
    background-image: url(https://gmc.opal-digital.no/wp-content/uploads/linen.png) !important;
}


.social-footer ul li {
    padding-left: 0px;
    margin-left: 10px;
}
.social-footer ul li::before {
    position: absolute;
    top: 9px;
    left: 0;
    border-width: 0px;
    border-style: solid;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    content: "";
}
.social-footer ul li a {
    font-size: 24px;
	color: #ffffff;
}


html {
	width: 100%;
    height: 100%;
	font-size: 62.5%;
}
body {
	font-family: proxima-nova, 'Nunito Sans', 'Roboto', Helvetica, Verdana, Arial, sans-serif; 
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	line-height:1.5;
	color: #444444;
	-moz-osx-font-smoothing: auto;
	-webkit-font-smoothing: subpixel-antialiased;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
h1 {
	font-family: "EurostileNextW01-CnBd", "EurostileNextW01-SmBdCo", Arial, sans-serif;
	font-weight:normal;
	font-size: 6.0rem;
    line-height: 1.0;
    padding-bottom: 30px;
	text-transform:uppercase;
	color:#000000;
}
.et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1 {
	font-size: 6.0rem !important;
}
h2 {
	font-family: "EurostileNextW01-CnBd", "EurostileNextW01-SmBdCo", Arial, sans-serif;
	font-weight:normal;
	font-size: 4.8rem;
    line-height: 1.0;
    padding-bottom: 30px;
	text-transform:uppercase;
	color:#000000;
}
.et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
	font-size: 4.8rem;
}
h3 {
	font-family: "EurostileNextW01-SmBdCo", "EurostileNextW01-CnBd", Arial, sans-serif;
	font-weight:normal;
	font-size: 3.0rem;
    line-height: 1.0;
    padding-bottom: 6px;
	text-transform:uppercase;
	color:#000000;
}
.et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, .et_pb_column_2_5 h3 {
   font-size: 3.0rem;
}
h4 {
	font-family: "EurostileNextW01-Regula", "EurostileNextW01-CnBd", Arial, sans-serif;
	font-weight:normal;
	font-size: 3.0rem;
    line-height: 1.0;
    padding-bottom: 20px;
	/*text-transform:uppercase;*/
	color:#000000;
}
.et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4 {
   font-size: 3.0rem;
}
h5 {
	font-family: proxima-nova, 'Nunito Sans', 'Roboto', Helvetica, Verdana, Arial, sans-serif; 
    font-style: normal;
    font-weight: 800;
    font-size: 3.0rem;
	padding-bottom: 20px;
}
.et_pb_column_1_3 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, .et_pb_column_2_5 h5 {
	font-size: 3.0rem;
}
h6 {
	font-family: "EurostileNextW01-SmBdCo", "EurostileNextW01-CnBd", Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 2.8rem;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.et_pb_column_1_3 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, .et_pb_column_2_5 h6 {
	font-size: 2.8rem;
}
p {
	font-family: proxima-nova, 'Nunito Sans', 'Roboto', Helvetica, Verdana, Arial, sans-serif; 
	font-weight: 400;
	font-size:1.6rem;
    line-height: 1.5;
    padding-bottom:15px;
	color:#000000;
	letter-spacing:0;
}
p.intro {
	font-family: proxima-nova, 'Nunito Sans', 'Roboto', Helvetica, Verdana, Arial, sans-serif; 
	font-weight: 400;
	font-size: 2.2rem;
    line-height: 1.3;
    padding-bottom: 20px;
    color: #000000;
    letter-spacing: 0px;
}

ul {
	font-weight: 400;
	font-size: 1.6rem;
	line-height: 1.5;
}

ol {
	font-weight: 400;
	font-size: 1.8rem;
	line-height: 1.4;
}
ul li {
	padding-bottom: 3px;
}
table {
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.4;
}

.no-pad, .no-phone {
}
.no-desktop {
	display: none !important;
}


.clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}  

#footer-info {
    color: rgba(255,255,255,0.5);
    float: left;
    padding-bottom: 10px;
    text-align: left;
    font-size: 1.4rem;
}
#footer-info a {
    color: rgba(255,255,255,0.5);
    font-weight: 700;
}
/************************************************************************************************/
/*ALL CUSTOM STYLING HERE*/

.footer-links {
	padding-top: 20px;
}
.footer-links p {
	padding-bottom: 6px;
}

.footer-links p a {
	border-bottom: 1px solid #ffffff;
	color: #ffffff;

}


.megapro-call-section {
	height: 0px !important;
	overflow: hidden !important;
	padding: 0px !important;
}

.language-en #norwegian-header {
	display: none;
}
.language-no #english-header {
	display: none;
}
.language-en #norwegian-footer, .language-en #norwegian-bottom-footer {
	display: none;
}
.language-no #english-footer, .language-no #english-bottom-footer {
	display: none;
}

h2.entry-title {
	padding-bottom: 10px;
}

.od-auto-columns .et_pb_post {
	margin-bottom: 10px;
}

.od-post-content {
	font-family: proxima-nova, 'Nunito Sans', 'Roboto', Helvetica, Verdana, Arial, sans-serif; 
	font-weight: 400;
	font-size:1.6rem;
    line-height: 1.5;
    padding-bottom:15px;
	color:#000000;
	letter-spacing:0;
}

.od-container {  
  border: 5px solid rgb(111,41,97);
  border-radius: .5em;
  padding: 10px;
  display: flex;
	justify-content: space-between;
}

.od-item {
  padding: 10px;
  background-color: rgba(111,41,97,.3);
  border: 2px solid rgba(111,41,97,.5);
}

.od-item.no1 {
	width: 10%;
}
.od-item.no2 {
	width: 30%;
}
.od-item.no3 {
	width: 30%;
}


.front-lang a {
	color: #ffffff;
	font-size: 24px;
}

#english-header .et_mobile_menu .lang-item-no a:before {
    position: relative;
 	padding-right: 10px;
    margin-top: 0;
    content: "Endre språk:";
	
}
#norwegian-header .et_mobile_menu .lang-item-en a:before {
    position: relative;
 	padding-right: 10px;
    margin-top: 0;
    content: "Change language:";
	
}

h5.et_pb_toggle_title {
	/*font-family: "EurostileNextW01-SmBdCo", "EurostileNextW01-CnBd", Arial, sans-serif;
	font-weight:normal;
	font-size: 3.0rem;
    line-height: 1.0;
    padding-bottom: 6px;
	text-transform:uppercase;
	color:#000000;*/
	font-family: "EurostileNextW01-Regula", "EurostileNextW01-CnBd", Arial, sans-serif;
	font-weight:normal;
	font-size: 2.4rem;
    line-height: 1.0;
    padding-bottom: 20px;
	/*text-transform:uppercase;*/
	color:#000000;
	
}
.et_pb_toggle {
    border: 0px solid #d9d9d9;
}
.et_pb_toggle_close {
    padding: 0px;
    background-color: #ffffff;
}
.et_pb_toggle_open {
    padding: 0px;
    background-color: #fff;
}
.et_pb_toggle_title:before {
	/*display: none;*/
    position: relative;
    top: 50%;
  /*  right: 0;*/
	padding-right: 10px;
    margin-top: 0;
    color: #666666;
    font-size: 18px;
    content: "\0050";
    
}
.et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\004f";
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module.et_pb_toggle {
	margin-bottom: 20px;	
}



.et_pb_toggle .et_pb_toggle_title:before {
    right: auto;
    left: auto;
}
/*.et_pb_toggle_title:after {
    position: relative;
 	padding-left: 10px;
    color: #666;
    font-size: 20px;
    content: "\0050";
	text-shadow: 0 0;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}*/



.od-res-table.person h4 {
	text-transform: none;
	font-size: 2.4rem;
}
.od-res-table.person table .column-one {
	width: 30%;
}
.od-res-table.person table .column-two {
	width: 20%;
}
.od-res-table.person table .column-three {
	width: 25%;
}
.od-res-table.person table .column-four {
	width: 25%;
}

table.od-table {
	border-collapse: collapse;
	margin-top: 10px;
}
table.od-table tr {
  	border: 1px solid #cccccc;
}

table.od-table tbody td, table.od-table thead th, table.od-table thead td {
	border: 0px solid #999;
	padding: 6px 24px;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.4;
	text-overflow: ellipsis;
	word-wrap: break-word;
}
.entry-content table.od-table thead td, .entry-content table.od-table thead th {
	font-weight: 500;
	background-color: #f5f5f5;
}

span.od-underline {
	border-bottom: 1px solid #888888;
}
/***/
/*.CookieDeclarationType {
 display: block;
 margin: 12px 0 12px 0;
 padding: 0px 0px 0 0px;
 border: 1px solid #cccccc;
 vertical-align: top;
}
div.CookieDeclarationType table.CookieDeclarationTable {
font-size: 1.6em;
line-height: 1.4;
}
.CookieDeclarationTable {
 table-layout: fixed;
 width: 100%;
 border-collapse: collapse;
 border-spacing: 0;
 margin: 0 0 18px 0;
 padding: 0;
 border: 0;
 font: inherit;
 font-size: inherit;
 vertical-align: baseline;
} 
.CookieDeclarationTableCell {
 text-overflow: ellipsis;
 word-wrap: break-word;
 border-top: 1px solid #cccccc;
 vertical-align: top;
 padding: 4px 4px 5px 4px;
}
 .CookieDeclarationTableHeader {
 font-weight: bold;
 border-bottom: 0px solid #777777;
 text-align: left;
 padding: 4px;
}
.entry-content table.CookieDeclarationTable {
    width: 100%;
    margin: 0 0 15px 0;
    border: 0px solid #eee;
    text-align: left;
}*/
.borlabs-cookie-log table {
		font-size:1.6em;
	line-height:1.4;
	
}


/***/




/*
	Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.
	*/
	@media only screen and (max-width: 760px)  {

.entry-content table, body.et-pb-preview #main-content .container table {
	border: 0px solid #eee;
}
		
table.p-tabell tr {
    border: 1px solid #cccccc;
}
		
/* Force table to not be like tables anymore */
.od-res-table.person table, .od-res-table.person thead, .od-res-table.person tbody, .od-res-table.person th, .od-res-table.person td, .od-res-table.person tr {
	display: block;
}
.od-res-table.cookie table, .od-res-table.cookie thead, .od-res-table.cookie tbody, .od-res-table.cookie th, .od-res-table.cookie td, .od-res-table.cookie tr {
	display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.od-res-table.person thead tr, .od-res-table.cookie thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.od-res-table.person tr, .od-res-table.cookie tr {
	margin: 0 0 1rem 0;
}
      
.od-res-table.person tr:nth-child(odd), .od-res-table.cookie tr:nth-child(odd) {
   background: #f5f5f5;
}

.od-res-table.person td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #cccccc;
	position: relative;
	padding-left: 50%;
	padding-right: 10px;
}
		
.od-res-table.cookie td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #cccccc;
	position: relative;
	padding-left: 25%;
	padding-right: 10px;
}
.od-res-table.cookie td {
	width: 100% !important;
}
		
.od-res-table.person td:last-child, .od-res-table.cookie td:last-child {
	/* Behave  like a "row" */
	border-bottom: 0px solid #cccccc;
}

.od-res-table.person td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
}
.od-res-table.cookie td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 25%;
	padding-right: 10px;
	white-space: nowrap;
}
		
/* label the data in Norwegian
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.*/
.language-no .od-res-table.person td:nth-of-type(1):before { content: "Personopplysning:"; }
.language-no .od-res-table.person td:nth-of-type(2):before { content: "Formål:"; }
.language-no .od-res-table.person td:nth-of-type(3):before { content: "Behandlingsgrunnlag:"; }
.language-no .od-res-table.person td:nth-of-type(4):before { content: "Lagringstid:"; }

.language-no .od-res-table.cookie td:nth-of-type(1):before { content: "Navn:"; }
.language-no .od-res-table.cookie td:nth-of-type(2):before { content: "Utsteder:"; }
.language-no .od-res-table.cookie td:nth-of-type(3):before { content: "Formål:"; }
.language-no .od-res-table.cookie td:nth-of-type(4):before { content: "Varighet:"; }
.language-no .od-res-table.cookie td:nth-of-type(5):before { content: "Type:"; }

/* label the data in English
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.*/
.language-en .od-res-table.person td:nth-of-type(1):before { content: "Personal data:"; }
.language-en .od-res-table.person td:nth-of-type(2):before { content: "Purposes:"; }
.language-en .od-res-table.person td:nth-of-type(3):before { content: "Processing adh:"; }
.language-en .od-res-table.person td:nth-of-type(4):before { content: "Storage time:"; }

.language-en .od-res-table.cookie td:nth-of-type(1):before { content: "Name:"; }
.language-en .od-res-table.cookie td:nth-of-type(2):before { content: "Provider:"; }
.language-en .od-res-table.cookie td:nth-of-type(3):before { content: "Purpose:"; }
.language-en .od-res-table.cookie td:nth-of-type(4):before { content: "Expiry:"; }
.language-en .od-res-table.cookie td:nth-of-type(5):before { content: "Type:"; }		
		
}


/********************/




.frontpage-header .et_pb_header_content_wrapper {
	padding: 20px;
	background: rgba(0,0,0,0.5);
	width: auto;
	display: inline-block;
}
.frontpage-header .et_pb_header_content_wrapper h1 {
	padding-bottom: 0px;
}
.social-footer ul {
    list-style: none;
}
#footer-widgets .footer-widget .social-footer ul li {
		padding-left: 0px;
	margin-left: 10px;
	
}
#footer-widgets .footer-widget .social-footer ul li a {
	font-size: 24px;
}
#footer-widgets .footer-widget .social-footer ul li::before {
    position: absolute;
    top: 9px;
    left: 0;
    border-width: 0px;
    border-style: solid;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    content: "";

}
.social-footer .et-social-facebook a.icon::before {
    content: "\e0c1";
}
.social-footer .et-social-linkedin a.icon::before {
    content: "\e0cb";
}

.widget_text.social-footer {
	width: 100%;
}
#footer-info {
	display: none !important;
}
.bottom-col1 {
	float: left;
	width: auto;
}
.bottom-col2 {
	float: right;
	width: auto;
}
.login-links {
	font-family:"EurostileNextW01-Regula", 'Open Sans', Arial, Helvetica, sans-serif; 
	/*font-weight:400;*/
	font-size:1.4rem;
    line-height: 1.5;
    padding-bottom:10px;
	color: rgba(255,255,255,0.7);
	letter-spacing:1px;
	float:right;
	cursor:pointer;
	text-transform:uppercase;
	}

.login-links-popup a {
	color:#888888;
}
.login-links-popup a:hover {
	color:#DF1E40;
}
.login-link-left {
	padding-right:10px;
}
.login-link-center {
	padding-right:10px;
	padding-left:10px;
}
.login-link-right {
	padding-left:10px;
}

#toolBox {
	overflow:hidden;
	position:absolute;
	bottom:0px;
	background-color:#eeeeee;
	right:0px;
	z-index:999999;
}
.login-links-popup {
    height: auto;
    font-family: "EurostileNextW01-Regula", 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1.4em;
    line-height: 1.5;
    padding-bottom: 10px;
    color: 
    #888888;
    letter-spacing: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}


/*
.login-links-popup {
	height:auto;
	
	font-family:"EurostileNextW01-Regula", 'Open Sans', Arial, Helvetica, sans-serif; 

	font-size:1.4rem;
    line-height: 1.5;

	color:#ffffff;
	letter-spacing:1px;
	text-align: right;
    padding-bottom:0px;	
	padding-left:0px;
	padding-right:20px;
	padding-top:0px;
	text-transform: uppercase;
	
	}

*/



.indent p {
	padding-left: 50px;
}
.indent p {
	text-indent: -50px;
}

.et_pb_team_member_image, .et_pb_column_single .et_pb_team_member_image {
	/*display: none !important;*/
}

.contact-col.oversikt .et_pb_column_1_3 .et_pb_team_member_image {
    display: block !important;
    float: none;
    width: auto;
    margin: 0 0 10px;
    text-align: left;
}

p span.mail-icon:before {
/*	font-family: 'FontAwesome';
    content: "\f199";
	top: 0px;
	padding-right: 6px;
    position: relative;
	color: #aaaaaa;*/
}
p span.phone-icon:before {
/*	font-family: 'FontAwesome';;
	content: "\f098";
	top: 0px;
	padding-right: 6px;
    position: relative;
		color: #aaaaaa;*/
}
div.copyright {
    font-size: 1.4em;
    line-height: 1.4;
    color: #ffffff;
    padding-bottom: 6px;
}
#footer-info {
    font-size: 12px;
}
#footer-info {
    float: left;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
}

.eiendom-contact.contact-col .logo img {
	max-width: 278px;
}
.eiendom-contact .et_pb_team_member_image {
	text-align: left;
}
.eiendom-contact .et_pb_team_member.sidebar-module {
	padding: 0 !important;
}
.eiendom-contact .et_pb_team_member_image {
	width: auto;
	float: left;
	padding-right: 20px;
}
.eiendom-contact.contact-col .et_pb_team_member_image img {
    border: 1px solid #cccccc;
    padding-bottom: 0px;
    margin-bottom: 0px;
	max-width: 140px;
}
.eiendom-contact.et_pb_gutters1.et_pb_row .et_pb_column_1_2 .et_pb_module.logo {
margin-bottom: 4.787%;
}
/*.eiendom-contact .split-text-col > div:last-of-type {
	background-color: #990000;
}*/
.normal-contact .et_pb_column {
    background-color: #ffffff;
    border-radius: 5px;
    padding: 30px;
}
.normal-contact.contact-col .logo img {
	max-width: 278px;
}
.normal-contact .et_pb_team_member_image {
	text-align: left;
}
.normal-contact .et_pb_team_member.sidebar-module {
	padding: 0 !important;
}
.normal-contact .et_pb_team_member_image {
	width: auto;
	float: none;
	padding-right: 0px;
}
.normal-contact.contact-col .et_pb_team_member_image img {
    border: 1px solid #cccccc;
    padding-bottom: 0px;
    margin-bottom: 0px;
	max-width: 140px;
}
.normal-contact.et_pb_gutters1.et_pb_row .et_pb_column_1_2 .et_pb_module.logo {
margin-bottom: 4.787%;
}
/*.eiendom-contact .split-text-col > div:last-of-type {
	background-color: #990000;
}*/
.dark-submenu .grey-bar {
	background-color: #aaaaaa !important;
}

.main-heading {
		padding: 40px 200px 26px 0px !important;
}
.main-heading h1 {
		padding-bottom: 15px !important;
}

.frontpage-header .et_pb_fullwidth_header {
    padding-top: 200px;
}
.entry-content ul.arrow-list li::before {
    color: #000;
    font-family: "ETmodules" !important;
    content: "\0024 \0020";
    top: 3px;
    position: relative;
}
.entry-content p.link-style, .entry-content p.link-style-nolabel {
	border-top: 0px solid #cccccc;
	padding-bottom: 6px !important;
	padding-top: 6px;	
}
.entry-content p.link-style a, .entry-content p.link-style-nolabel a {
	color: #2ea3f2;
}
.entry-content p.link-style a:hover, .entry-content p.link-style-nolabel a:hover {
	color: #444444;
}
.language-no .entry-content p.link-style:before {
    position: relative;
    content: "Les mer om ";
	font-size: 1.6rem;
}
.language-en .entry-content p.link-style:before {
    position: relative;
    content: "Read more about ";
	font-size: 1.6rem;
}
.entry-content p.link-style a:after, .entry-content p.link-style-nolabel a:after {
   /* color: #000;
    font-family: "ETmodules" !important;
    content: "\0024 \0020";
    top: 3px;
    position: relative;*/
	color: #2ea3f2;
    content: "5";
    font-size: 22px;
    margin-left: -0.5em;
    opacity: 1;
	margin-top:-4px;
  	padding-left: 0.5em;
    position: absolute;
    transition: all 0.2s ease 0s;
	font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
}
.entry-content p.link-style a:hover:after,.entry-content p.link-style-nolabel a:hover:after {
    margin-left: 0;
    opacity: 1;
    padding-left: 0.5em;
}



.et_pb_column_single .sub-menu {
	padding-top: 30px;
	display: none;
}

.et_pb_column_single .sub-menu h6, .main-col.sub-menu h6 {
	text-transform:uppercase;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	color: #143a85;;
    font-size:30px;
}

.et_pb_column_single .sub-menu p, .main-col.sub-menu p {
  /*  font-family: 'CiutadellaSlab-Rg';*/
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	font-size:1.8rem;
	color: #666666 /*green*/;
	position:relative;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 6px !important;
	padding-top: 6px;
/*	letter-spacing: -1px;*/
}
.et_pb_column_single .sub-menu p a, .main-col.sub-menu p a {
	color: #666666 ;
	/*padding-left:20px;*/
}

.et_pb_column_single .sub-menu p a:after, .main-col.sub-menu p a:after {
    color: #2ea3f2;
    content: "5";
    font-size: 24px;
    margin-left: -0.5em;
    opacity: 1;
	margin-top:-5px;
  	padding-left: 0.5em;
    position: absolute;
    transition: all 0.2s ease 0s;
	font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
}
.et_pb_column_single .sub-menu p a:hover:after, .main-col.sub-menu p a:hover:after {
    margin-left: 0;
    opacity: 1;
    padding-left: 0.5em;
}

.et_pb_column_single .sub-menu p a:hover, .main-col.sub-menu p a:hover {
    color: #2ea3f2;
}




.et_pb_specialty_column .sub-menu {
	padding-top: 0px;
}

.et_pb_specialty_column .sub-menu h6, .main-col.sub-menu h6 {
	text-transform:uppercase;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	color: /*#143a85*/ #888888;
    font-size:30px;
}

.et_pb_specialty_column .sub-menu p, .main-col.sub-menu p {
  /*  font-family: 'CiutadellaSlab-Rg';*/
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	font-size:1.8rem;
	color: #666666 /*green*/;
	position:relative;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 6px !important;
	padding-top: 6px;
/*	letter-spacing: -1px;*/
}
.et_pb_specialty_column .sub-menu p a, .main-col.sub-menu p a {
	color: #2ea3f2;
	/*padding-left:20px;*/
}

.et_pb_specialty_column .sub-menu p a:after, .main-col.sub-menu p a:after {
    color: #2ea3f2;
    content: "5";
    font-size: 24px;
    margin-left: -0.5em;
    opacity: 1;
	margin-top:-5px;
  	padding-left: 0.5em;
    position: absolute;
    transition: all 0.2s ease 0s;
	font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
}
.et_pb_specialty_column .sub-menu p a:hover:after, .main-col.sub-menu p a:hover:after {
    margin-left: 0;
    opacity: 1;
    padding-left: 0.5em;
}

.et_pb_specialty_column .sub-menu p a:hover, .main-col.sub-menu p a:hover {
    color: #2ea3f2;
}










.simple-sitemap-page.main li {
	padding-bottom: 23px;
}

.simple-sitemap-page.main li ul.children li {
	padding-bottom: 0px;
}

.statement h6 {
	font-family: "EurostileNextW01-Regula", "EurostileNextW01-CnBd", Arial, sans-serif;
	font-weight:normal;
	font-size: 2.0rem;
    line-height: 1.4;
    padding-bottom: 20px;
	text-transform: none;
	color:#888888;
}

.et_pb_column_single .sidebar-module {
    padding-right: 30px !important;
    padding-left: 30px !important;
}
/*.contact-col > div:last-of-type {
	padding-bottom: 30px;
	background-color: #990000;
}*/
.et_pb_column_single .et_pb_team_member_image {
    display: block;
    float: none;
    width: auto;
    margin: 0 0 10px;
    text-align: left;
}
.et_pb_team_member_description {
	padding-bottom: 6px;
}
.et_pb_team_member_description h4 {
	font-family: proxima-nova, 'Nunito Sans', 'Roboto', Helvetica, Verdana, Arial, sans-serif; 
	font-weight: 700;
	font-size:1.8rem;
    line-height: 1.3;
    padding-bottom:0px;
	color:#000000;
	letter-spacing:0;
}
p.et_pb_member_position {
    padding-bottom: 0px;
    color: #000000;
}
.et_pb_team_member_description p {
	line-height: 1.3;
}
.contact-col .et_pb_team_member_image img {
	max-width: 50%;
}
.et_pb_team_member_image img {
	border: 1px solid #cccccc;
}

.contact-col h6 {
	font-size: 2.2rem;
}
h6 span.contact-grey {
	display: block;
	color: #888888;
}
/*
.contact-col img {
	border: 1px solid #cccccc; 
	padding-bottom: 0px;
	margin-bottom: 10px;
	max-width: 70%;
}*/
.contact-col .sidebar-image img {
	border: 1px solid #cccccc; 
	padding-bottom: 0px;
	margin-bottom: 10px;
	max-width: 50%;
}
.contact-col .logo img {
	border: 0px solid #cccccc; 
	padding-bottom: 0px;
	max-width: 100%;
}

.font-combo-2.header-underline h3:after {
    border-top: 1px solid #cccccc;
    top: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 100%;
}
.font-combo-2.header-underline h3 {
	padding-top: 20px;

}

.et_right_sidebar #main-content .container::before {
    left: 79.125% !important;
}
/*#main-content .container::before {
    position: absolute;
    top: 0;
    width: 100px;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
}*/


.et_pb_section.bg-split:before {
    left: 70% !important;
}
.et_pb_section.bg-split:before {
    position: absolute;
    top: 0;
    width: 30%;
    height: 100%;
    background-color: #f5f5f5;
    content: "";
}

.footer-logo {
    float: left;
    max-width: 16%;
    width: 16%;
}
.footer-text {
    float: left;
    max-width: 84%;
    width: 84%;
    padding-left: 30px;
	color: #ffffff;
}

.footer-widget p, .footer-text p {
    color: #ffffff;
}


.gmc-cards .et_pb_text_inner img {
	padding-bottom: 20px;
}
.gmc-cards h6, .gmc-cards p {
	padding-left: 20px;
	padding-right: 20px;
}

.frontpage-header {
	min-height: 35vw;
}
.frontpage-header h1 {
	font-size: 8.5rem;

}
.frontpage-header h3 {
	font-family: "EurostileNextW01-Cond";
	letter-spacing: 2px;

}
.et_pb_section.gmc-front {
	padding-top: 160px;
}

.gmc-front .header-logo {
	margin-bottom: 60px;
}
/*.font-combo-2.large-title h1 {
	font-size: 7.0rem;
}*/

.gmc-front h3 {
	font-family: "EurostileNextW01-Regula", "EurostileNextW01-CnBd", Arial, sans-serif;
	font-weight:normal;
	font-size: 3.0rem;
    line-height: 1.3;
    padding-bottom: 60px;
	text-transform:none;
	
}

/*.sidebar-image p {
	padding-bottom: 15px;
}*/


.od-submenu-1 ul, .od-submenu-2 ul, .od-submenu-3 ul {
	padding: 0px;
}
.od-submenu-1 li {
	display: inline-block;
	padding-right: 20px;
}
.od-submenu-1 li a {
	color: #666666;
	border-bottom: 1px solid #aaaaaa;
}
.od-submenu-2 li {
	display: inline-block;
	padding-right: 20px;
	position: relative;
}
.od-submenu-2 li a {
	color: #666666;
}
.dark-submenu .od-submenu-2 li a {
	color: #ffffff;
}
/*.od-submenu-2 li a:after {
	position: relative;
	top: 2px;
	padding-left: 2px;
	font-size: 1.5rem;
	content: "\22";
	font-family: "ETmodules";
	font-weight: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	
	text-transform: none;
}*/
.od-submenu-3 li {
	display: block;
	padding-right: 20px;
	position: relative;
}
.od-submenu-3 li a {
	color: #666666;
}
#gmc-submenu {
	height: 0;
	overflow: hidden;
}#gmc-submenu-trigger p {
	color: #666666;
}
.et_pb_dmb_breadcrumbs a {
	color: #888888;
}
.et_pb_dmb_breadcrumbs a:hover {
	color: #000000;
	border-bottom: 1px solid #000000;
}


.min-margin h6 {
	padding-bottom: 4px;
}
/*
.et_pb_gutters3 .et_pb_column_2_3 .od-special-col .et_pb_column_1_3:first-child {
    width: 35.758%;
    margin-right: 8.483%;
}
.et_pb_gutters3 .et_pb_column_2_3 .od-special-col .et_pb_column_1_3:last-child {
    width: 55.758%;
    margin-right: 0;
}*/



.et_pb_row_inner.od-special-col, .et_pb_column_1_3.contact-col.et_pb_column_single, .card-section .et_pb_column {
	box-shadow: 0px 4px 7px -2px rgba(0,0,0,0.3);
}
.card-section .et_pb_column.not-in-use {
	box-shadow: 0px 4px 7px -2px rgba(0,0,0,0);
}
.et_pb_row_inner.od-special-col:last-child {
	margin-bottom: 0px !important;
	/*background-color: #aaaa99;*/
}
.et_pb_column_2_3 .et_pb_row_inner.et_pb_gutters2.od-special-col .et_pb_column_1_3:first-child {
    width: 20.716%;
    margin-right: 6.569%;
	/*background-color: #990000;*/
}
.et_pb_column_2_3 .et_pb_row_inner.et_pb_gutters2.od-special-col .et_pb_column_1_3:last-child {
    width: 72.716%;
	/*background-color: #009900;*/
}
.et_pb_column_2_3 .et_pb_row_inner.et_pb_gutters3.od-special-col .et_pb_column_1_3:first-child {
    width: 20.716%;
    margin-right: 6.569%;
	background-color: #000099;
}
.et_pb_column_2_3 .et_pb_row_inner.et_pb_gutters3.od-special-col .et_pb_column_1_3:last-child {
    width: 72.716%;
	background-color: #559955;
}

.wide .et_pb_row_inner.et_pb_gutters2.od-special-col .et_pb_column_3_8:first-child {
    width: 32.716%;
    margin-right: 4.569%;
	background-color: #8888aa;
}
.wide .et_pb_row_inner.et_pb_gutters2.od-special-col .et_pb_column_3_8:last-child {
    width: 62.716%;
	background-color: #00aa99;
}


/* SPLIT ROW */

.split-row .split-text-col, .split-row .split-img-col  {
	padding:60px;
}
.split-img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
/*.split-row:nth-child(2n) {
	background-color: #e5e5e5;
}*/
/*
.page-template-page-naering .split-row {
	background-color: rgba(212,198,158,0.5) ;
}
.page-template-page-leilighetene .split-row {
	background-color: rgba(90,181,195,0.5);
}

.page-template-page-naering .color-row {
	background-color: rgba(212,198,158,1);
}
.page-template-page-leilighetene .color-row {
	background-color: rgba(90,181,195,1);
}


.split-row {
	background-color: rgba(193,177,134,0.3);
}*/
.split-row.full-width {
	background-color: #ffffff;
}


.split-row .split-text-col {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.image-row .text-col {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.page-template-page-naering  .every-second .split-row.full-width:nth-child(2n+2) {
	background-color: rgba(193,177,134,0.3)
}




.page-template-page-leilighetene  .every-second .split-row.full-width:nth-child(2n+2) {
	/*background-color: rgba(0,129,148,0.77)*/
	background-color: #5ab5c3;
	
}
.page-template-page-leilighetene .every-second .split-row.full-width:nth-child(2n+2) h2, .page-template-page-leilighetene  .every-second .split-row.full-width:nth-child(2n+2) p {
	
	color: #ffffff;
	
}
.et_pb_column.od-valign-col {

    display: flex;
    flex-direction: column;
    justify-content: center;
  /*  content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
    content: '\200B';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 0;
*/
}


.split-section.min-height .split-row {
    min-height: 27vw;
}
.split-section.min-height.not-fullwidth .split-row {
    min-height: 18vw;
    box-shadow: 0px 4px 7px -2px rgba(0,0,0,0.5);

}

.new-front-topp {
    min-height: 18vw;
}



@media only screen and (max-width: 1440px) {

.split-section.min-height .split-row {
    min-height: 30vw;
}

.normal-section.min-height .two-column-row {
    min-height: 25vw;
}
}

.formidling:nth-child(2n+1) .formidling-img, .split-row:nth-child(2n+1) .split-img-col {
    order: 1;
}
.formidling:nth-child(2n+1) .formidling-meta, .split-row:nth-child(2n+1) .split-text-col {
    order: 2;
}

.split-text-col {
/*	z-index: 99999;*/
}


.split-section p {
	font-size: 1.6rem;
}	

@media only screen and (max-width: 980px) {
	.no-desktop {
	display: block !important;
}
.no-pad {
	display: none !important;
}
}
	
@media only screen and (max-width: 768px) {
	
	
.no-pad {
	display: none !important;
}
.no-desktop {
	display: block !important;
}
			
.split-row .split-text-col  {
	padding:40px;
}
.split-row .split-img-col  {
	padding:80px;
}


.et_pb_row.split-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    direction: ltr;
	-webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.split-row .split-img-col {
    order: 1;
}
.split-row .split-text-col {
    order: 2;
}	
	
	
.split-row .split-img-col {
    min-height: 62vw;
}
	
.et_pb_gutters3 .et_pb_column_1_3.od-col2 {
    padding-right: 0px;
    padding-left: 0px;
	margin-right: 0px;
}	

}
	
@media only screen and (max-width: 480px) {
	
.et_pb_row {
    padding: 10px 0;
}
/*.et_pb_column .et_pb_row_inner {
    padding: 10px 0;
}*/	

div.et_pb_section.et_section_specialty.text-sec .et_pb_column.et_pb_column_2_3.et_pb_specialty_column {
margin-right: 0 !important;
width: 100% !important;
}	
	
.et_pb_section.et_pb_with_background {
    padding-top: 20px;
    padding-bottom: 20px;
}	
.et_pb_section_4.et_pb_section.et_pb_with_background {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #e9e9e9 !important;
}	
.no-pad {
	
}
.no-phone {
	display: none !important;
	
}

.no-desktop {
	display: block !important;
}	

	.et_pb_module.et_pb_text.empty-img {
		height: 0px;
		overflow: hidden;
	}
.footer-widget .et-social-icons {
   
    text-align: left;
}	
.et_pb_section.gmc-front {
	padding-top: 30px;
}
.gmc-front h1 {
	font-size: 3.4rem;
	padding-bottom: 20px;
}
.gmc-front .et_pb_row_1.et_pb_row {
    padding-top: 30px !important;
}
.gmc-front h3 {
    font-size: 1.6rem;
	padding-bottom: 20px;
}
.gmc-front .et_pb_row .et_pb_column.et_pb_column_1_4, .gmc-front .et_pb_row .et_pb_column.et_pb_column_1_5, .gmc-front .et_pb_row .et_pb_column.et_pb_column_1_6 {
    width: 100%;
    margin: 0 0 0px 0;
}	
.frontpage-logo img {
		/*max-height: 60px;*/
		max-width: 25%;
		margin: 0 auto;
}
.gmc-front .frontpage-text {
	padding-top: 0px;
		padding-bottom: 0px;
}
.gmc-front .et_pb_row_1.et_pb_row {
    padding-top: 0px !important;
}	
.gmc-front .frontpage-buttons {
		padding-top: 0px;
}	
.gmc-front .et_pb_button_module_wrapper.et_pb_button_alignment_right {
    text-align: center;
}
.gmc-front .et_pb_button_module_wrapper.et_pb_button_alignment_left {
    text-align: center;
}
	
.frontpage-header h1 {
    font-size: 3.4rem;
}
.frontpage-header h3 {
     font-size: 2.4rem;
}	
	
	
.split-row .split-text-col  {
	padding:20px;
}
.split-row .split-img-col  {
	padding:80px;
}


.et_pb_row.split-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    direction: ltr;
	-webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.split-row .split-img-col {
    order: 1;
}
.split-row .split-text-col {
    order: 2;
}	
	
	
.split-row .split-img-col {
    min-height: 62vw;
}
.et_pb_row {
    width: 90%;
}	
.frontpage-header .et_pb_fullwidth_header {
    padding-top: 30px;
	padding-bottom: 30px;
}
/*.et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 10px 0;
}*/
.main-heading {
		padding: 10px 0px 0px 0px !important;
}
	
p.intro {
 	font-size: 1.8rem;
}
.et_pb_column_2_3 .et_pb_row_inner.et_pb_gutters2.od-special-col .et_pb_column_1_3:first-child {
    margin-right: 0;
	margin-bottom: 10px;
}	
.et_pb_column_2_3 .et_pb_row_inner.et_pb_gutters2.od-special-col .et_pb_column_1_3:first-child img {
	max-width: 50%;
}
	.contact-col {
		padding-bottom: 30px !important;
		padding-top: 30px;
	}
	
.et_pb_gutters3 .et_pb_column_1_3.od-col2 {
    padding-right: 0px;
    padding-left: 0px;
}	

	
}
	


/*************************************************************************************************/
@media only screen and (max-width: 1100px) {

}

@media only screen and (max-width: 768px) {
	
}

@media only screen and (max-width: 480px) {
	
}

